﻿.navbar .navbar-brand-wrapper {
}

    .navbar .navbar-brand-wrapper:after, .biglogo:after {
        content: "Test";
        margin-left: 55%;
        margin-top: 20px;
        text-align: right;
        width: 100%;
        margin-right: 30px;
        color: #fa471e;
        font-weight: bold;
    }
.container-scroller, .content-wrapper {
    background: linear-gradient(to right, #0618b01f, #e10d4026) !important;
    height:100%;
}

